@charset "utf-8";
* {
    outline: none;
    margin: 0px;
    padding: 0px;
    border: none;
    text-decoration: none;
    font-family: 'Montserrat';
    box-sizing:border-box;
}
body {
    text-decoration: none;
    font-family: 'Montserrat';
    font-size:16px;
    color:#505050;
    background: #fff;
}
.c1 {
    background-color:#fff !important;
    color:#333 !important;
}
@font-face {
  font-family: 'Nueva Std Condensed';
  src: url('../fonts/NuevaStd-Cond.eot');
  src: url('../fonts/NuevaStd-Cond.eot?#iefix') format('embedded-opentype'),
      url('../fonts/NuevaStd-Cond.woff') format('woff'),
      url('../fonts/NuevaStd-Cond.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'LG EI Text TTF';
  src: url('../fonts/LGEITextTTF-Regular.eot');
  src: url('../fonts/LGEITextTTF-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/LGEITextTTF-Regular.woff') format('woff'),
      url('../fonts/LGEITextTTF-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'LG EI Headline TTF';
  src: url('../fonts/LGEIHeadlineTTF-Light.eot');
  src: url('../fonts/LGEIHeadlineTTF-Light.eot?#iefix') format('embedded-opentype'),
      url('../fonts/LGEIHeadlineTTF-Light.woff') format('woff'),
      url('../fonts/LGEIHeadlineTTF-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LG EI Headline TTF';
  src: url('../fonts/LGEIHeadlineTTF-Regular.eot');
  src: url('../fonts/LGEIHeadlineTTF-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/LGEIHeadlineTTF-Regular.woff') format('woff'),
      url('../fonts/LGEIHeadlineTTF-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'LG EI Headline TTF';
  src: url('../fonts/LGEIHeadlineTTF-Semibold.eot');
  src: url('../fonts/LGEIHeadlineTTF-Semibold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/LGEIHeadlineTTF-Semibold.woff') format('woff'),
      url('../fonts/LGEIHeadlineTTF-Semibold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}



@font-face {
  font-family: 'LG EI Headline VF';
  src: url('../fonts/LGEIHeadlineVF.eot');
  src: url('../fonts/LGEIHeadlineVF.eot?#iefix') format('embedded-opentype'),
      url('../fonts/LGEIHeadlineVF.woff') format('woff'),
      url('../fonts/LGEIHeadlineVF.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


.clear {
    clear: both 
}
audio, ::selection {
    background:#8cc248;
    color: #fff;
}
.effect-shine:hover {
    -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,0.8) 30%, #000 50%, rgba(0,0,0,.6) 70%);
    -webkit-mask-size: 200%;
    -webkit-animation: shine 2s infinite;
    animation: shine 2s infinite;
}
.grecaptcha-badge{
    display:none !important;
}
.img-full{
    width: 100%;
    height:auto;
    display: block 
}
.img-responsive {
    max-width: 100%;
    height:auto;
}
.container{
    width:100%;
    padding-left:15%;
    padding-right:15% 
}
.desk-view{
    display:block 
}
.mob-view{
    display:none 
}
.main-wraper{
  width: 100%;
  height: auto;
  position: relative;
}
.main-container{
  width: 100%;
  height: auto;
}
.main-pic{
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #f9f9f9;
  z-index: -1;
}
.main-pic img{ width: 100%;}
.top-container{
  width: 100%;
  height: auto;
  text-align: center;
  padding-top: 50px;
}
.super-league-logo{
  width: 100%;
  height: auto;
  text-align: center;
}
.league-status{
  width: 100%;
  height: auto;
  text-align: center;
  color: #35b0b3;
  font-family: 'Nueva Std Condensed';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  font-size: 1.875em;
}
.content-container{
  width: 100%;
  height: auto;
  padding-top:90px ;
}
.content-container-footer{
  width: 100%;
  height: auto;
  padding-top:50px ;
  padding-bottom: 50px;
}
.follow-title{
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 1.875em;
  font-family: 'LG EI Headline TTF';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
  color: #343434;
  line-height: 1.8;
}
.social-media-container{
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: stretch;
}
.social-media-container p{
  width: 100%;
  height: auto;
  text-align: left;
  line-height: 1.7;
  font-size: 1em;
  color: #333;
  font-family: 'LG EI Text TTF';
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

.social-media-container a {
  width: 33.23%;
  height: auto;
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 0.15%;
  background-color: #855cbe;
  padding:25px 0px ;

}
.social-media-container a:hover{ background-color: #25D366;}
.social-media-container a:nth-child(2):hover{ background-color:#1877F2;}
.social-media-container a:nth-child(3):hover{background: #d6249f;}
.social-media-container a:nth-child(3) { margin-right: 0%;}
.league-title{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}
.league-title-icon{
  width: auto;
  height: auto;
  float: left;
  padding-top: 8px;
}
.super-league-title-for{
  width: auto;
  height: auto;
  float: left;
  padding-left: 10px;
}
.super-league-title-top{
  width: auto;
  height: auto;
  font-family: 'LG EI Headline TTF';
  font-weight: 600;
  font-style: normal;
  font-display: swap;
  color: #343434;
  font-size: 2.25em;
}
.super-league-title-sub{
  width: auto;
  height: auto;
  font-family: 'LG EI Headline TTF';
  font-weight: 300;
    font-style: normal;
    font-display: swap;
  color: #343434;
  font-size:1.75em;
  color: rgba(0,0,0,0.7);
}

.team-container{
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: stretch;
  padding-top: 0.5em;
}
.teams{
  width: 49.9%;
  height: auto;
  float: left;
  padding: 20px 35px;
  display: flex;
  align-items: center;
  margin-top: 0.2%;
  margin-right: 0.2%;
  background-color: #cb0101;

}
.teams:nth-child(2n+2){ margin-right: 0%;}
.teams:nth-child(2){ background-color:#01a4a7;}
.teams:nth-child(3){ background-color:#314198;}
.teams:nth-child(4){ background-color:#088adb;}
.teams:nth-child(5){ background-color:#2e0d42;}
.teams:nth-child(6){ background-color:#e4bd0f;}
.team-logo{
  width: auto;
  height: auto;
  float: left;
}
.team-details{
  width: auto;
  float: left;
}
.team-name{
  width: 100%;
  height: auto;
  text-align: left;
  color: #fff;
  font-family: 'LG EI Headline TTF';
  font-weight: normal;
    font-style: normal;
    font-display: swap;
    font-size: 1.875em;
    line-height: 1.2;
    margin-bottom: 0.25em;
}
.team-group a{
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  -webkit-transition: padding .4s;
     -moz-transition: padding .4s;
     -o-transition: padding .4s;
     transition: padding .4s;
  
}
.group-whatsapp{
  width: 38px;
  height: 38px;
  float: left;
}
.group-whatsapp img{ width: 100%;}
.team-name-group{
  width: auto;
  height: auto;
  text-align: left;
  color: #fff;
  font-family: 'LG EI Headline TTF';
  font-weight: normal;
    font-style: normal;
    font-display: swap;
    font-size: 1.25em;
    padding-left: 10px;
    white-space: nowrap;
    -webkit-transition: padding .4s;
     -moz-transition: padding .4s;
     -o-transition: padding .4s;
     transition: padding .4s;
}
a:hover .team-name-group{ color: rgba(255,255,255,0.9); }
.team-group a:hover{padding-left: 10px;}

.footer{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
}
.footer-title{
  width: auto;
  height: auto;
  font-family: 'LG EI Headline TTF';
  font-weight: normal;
    font-style: normal;
    font-display: swap;
    color: #333;
    line-height: 1.8;
    font-size:1.5em ;
}

.footer-title::before {
  content: "";
  display: block;
  width: 2em;
  height: 1px;
  float: left;
  margin: 25px 20px 0 0;
  background-color: #333;
}
.footer-title::after {
  content: "";
  display: inline-block;
  width: 2em;
  height: 1px;
  background-color: #333;
  margin: 0px 0px 5px 20px;
}


@media (min-width: 1023px) and (max-width: 1279px) {
    body {
        font-size:13px !important;
   }
   .container{
    width:100%;
    padding-left:5%;
    padding-right:5% 
}
.team-logo{ width:35%;}
.team-logo img{ width: 100%;}


}
@media (min-width: 1280px) and (max-width: 1359px) {
    body {
        font-size:14px !important;
   }
    .container{
        width:100%;
        padding-left:5%;
        padding-right:5% 
   }

   .team-logo{ width:35%;}
.team-logo img{ width: 100%;}
}
@media (min-width: 1360px) and (max-width: 1399px) {
    body {
        font-size:15px !important;
   }
    .container{
        width:100%;
        padding-left:7%;
        padding-right:7% 
   }

}
@media (min-width: 1400px) and (max-width: 1441px) {
    body {
        font-size:16px !important;
   }
    .container{
        width:100%;
        padding-left:8%;
        padding-right:8% 
   }
}
@media (min-width: 1441px) and (max-width: 1599px) {
    body {
        font-size:16px !important;
   }
    .container{
        width:100%;
        padding-left:10%;
        padding-right:10% 
   }
}
@media (min-width:1600px) and (max-width:1680px) {
    body {
        font-size:16px !important;
   }
    .container{
        width:100%;
        padding-left:10%;
        padding-right:10% 
   }
}
@media (min-width:1681px){
    body {
        font-size:16px !important;
   }
    .container{
        width:100%;
        padding-left:15%;
        padding-right:15% 
   }
}

@media (max-width:992px) {
  .desk-view{
    display: none 
}
.mob-view{
    display: block 
}
.team-name{ font-size:1.75em}
.footer-title::before{margin: 18px 20px 0 0;}

    
}


@media (max-width:420px) {
    body {
        font-size:14px !important;
   }
    .container{
        width:100%;
        padding-left:3%;
        padding-right:3% 
   }
   .super-league-logo img{ max-width:70% ;}
   .social-media-container{ display: inline-block;}
   .social-media-container a{ width: 100%; margin-right: 0%; margin-bottom: 1px;}
   .team-container{ display: inline-block;}
   .teams{ width: 100%; margin-right: 0%; display: inline-block;}

   .team-logo{ width: 100%; text-align: center;}
   .team-details{ width: 100%; text-align: center;}
   .team-name{ text-align: center;}
   .team-group a{ justify-content: center;}
   .footer-title{ font-size: 1.15em;}
   .social-media-outer img{max-width: 50%;}
   .team-logo img{ max-width: 25%;}

   .teams{padding: 20px 10px;}
   .social-media-outer{ text-align: center;}
   .team-name{ font-size:1.75em}
   .group-whatsapp {width: 28px;height: 28px;}


}
@media (min-width:421px) and (max-width:460px){
    body {
        font-size:14px !important;
   }
    .container{
        width:100%;
        padding-left:3%;
        padding-right:3% 
   }


   .super-league-logo img{ max-width:70% ;}
   .social-media-container{ display: inline-block;}
   .social-media-container a{ width: 100%; margin-right: 0%; margin-bottom: 1px;}
   .team-container{ display: inline-block;}
   .teams{ width: 100%; margin-right: 0%; display: inline-block;}

   .team-logo{ width: 100%; text-align: center;}
   .team-details{ width: 100%; text-align: center;}
   .team-name{ text-align: center;}
   .team-group a{ justify-content: center;}

   .footer-title{ font-size: 1.15em;}
   .social-media-outer img{max-width: 50%;}
   .team-logo img{ max-width: 25%;}
   .teams{padding: 20px 10px;}
   .social-media-outer{ text-align: center;}
   .team-name{ font-size:1.75em}
   .group-whatsapp {width: 28px;height: 28px;}


}
@media (min-width:461px) and (max-width:560px){
    body {
        font-size:14px !important;
   }
    .container{
        width:100%;
        padding-left:3%;
        padding-right:3% 
   }

   .super-league-logo img{ max-width:70% ;}
   .social-media-container{ display: inline-block;}
   .social-media-container a{ width: 100%; margin-right: 0%; margin-bottom: 1px;}
   .teams{ width: 100%; margin-right: 0%; }
   .team-logo{ width: 30%;}
   .team-logo img{ width: 100%;}
   .team-name{ font-size: 1.65em;}

   .footer-title{ font-size: 1.15em;}
   .social-media-outer img{max-width: 75%;}
   .team-logo img{ max-width: 50%;}


   
}
@media (min-width:561px) and (max-width:680px){
    body {
        font-size:14px !important;
   }
    .container{
        width:100%;
        padding-left:3%;
        padding-right:3% 
   }

   .super-league-logo img{ max-width:70% ;}
   .social-media-container{ display: inline-block;}
   .social-media-container a{ width: 100%; margin-right: 0%; margin-bottom: 1px;}
   .teams{ width: 100%; margin-right: 0%; padding: 20px 25px; }
   .team-logo{ width: 30%;}
   .team-logo img{ width: 100%;}
   .team-name{ font-size: 1.65em;}

   
}
@media (min-width:681px) and (max-width: 768px){
    body {
        font-size:14px !important;
   }
    .container{
        width:100%;
        padding-left:3%;
        padding-right:3% 
   }

   .super-league-logo img{ max-width:70% ;}
   .social-media-container a{  margin-bottom: 1px;}
   .social-media-container a .social-media-outer img{ max-width: 75%;}
   .social-media-outer{ text-align: center;}
   .teams{ width: 100%; margin-right: 0%; padding: 20px 25px; }
   .team-logo{ width: 40%;}
   .team-logo img{ width: 100%;}
   .team-name{ font-size: 1.75em;}

}
@media (min-width:769px) and (max-width:991px){
    body {
        font-size:14px !important;
   }
    .container{
        width:100%;
        padding-left:3%;
        padding-right:3% 
   }
   .super-league-logo img{ max-width:70% ;}
   .social-media-container a{  margin-bottom: 1px;}
   .social-media-container a .social-media-outer img{ max-width: 75%;}
   .social-media-outer{ text-align: center;}
   .teams{ width: 100%; margin-right: 0%; padding: 20px 25px; }
   .team-logo{ width: 40%;}
   .team-logo img{ width: 100%;}
 
  
}
@media (min-width:992px) and (max-width:1199px){}

@media screen and (min-width:320px) and (max-width:767px) and (orientation:landscape) {

}
